Subject: Re: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Thomas Zander <[email-masked]>
Date: Fri, 24 Jul 2015 15:39:08 +0200

On Friday 24. July 2015 05.37.30 Slurms MacKenzie via bitcoin-dev wrote:
> It's worth noting that even massive companies with $30M USD of funding don't
> run a single Bitcoin Core node,

I assume you mean that they don't have a Bitcoin Core node that is open to 
incoming connections. Since that is the only thing you can actually test, no?

Most companies are still terrified of accepting incoming connections from the 
scary Internet. So I'm not entirely surprised by this conclusion.  I would be 
very surprised if companies don't actually have a node at all.
-- 
Thomas Zander